body { 
background : rgb(0, 0, 0);
margin : 0;
margin-left : 5px;
margin-top : 5px;
font-family : Verdana;
font-size : 80%;
} 
address { 
text-align : right;
} 
h1 { 
font-size : 140%;
font-weight : bold;
} 
h2 { 
font-size : 120%;
font-weight : bold;
} 
h3 { 
font-size : 100%;
font-weight : bold;
margin-bottom : 1px;
} 
td { 
font-size : 80%;
color : rgb(236, 158, 16);
} 
input { 
width : 95%;
border : 1px solid rgb(50, 55, 70);
background : rgb(200, 205, 215);
font-size : 100%;
} 
select { 
border : 1px solid rgb(50, 55, 70);
background : rgb(200, 205, 215);
font-size : 100%;
} 
input.checkbox { 
width : 20px;
border : 0 solid rgb(50, 55, 70);
font-size : 100%;
background-color : rgb(70, 85, 100);
} 
textarea { 
width : 95%;
border : 1px solid rgb(50, 55, 70);
background : rgb(200, 205, 215);
} 
input.button { 
background : rgb(50, 55, 70);
border : 1px solid rgb(30, 35, 45);
border-top : 1px solid rgb(85, 100, 120);
border-left : 1px solid rgb(85, 100, 120);
width : 50px;
height : 20px;
color : rgb(150, 155, 165);
font-size : 100%;
} 
a.links { 
color : rgb(236, 158, 16);
text-decoration : none;
font-weight : bold;
} 
a:hover.links { 
color : rgb(231, 100, 0);
text-decoration : none;
} 
a { 
color : rgb(231, 133, 1);
text-decoration : underline;
} 
a:hover { 
text-decoration : underline;
} 
a.menu { 
color : rgb(231, 133, 1);
text-decoration : none;
width : 100%;
} 
a:hover.menu { 
background : rgb(70, 85, 100);
text-decoration : none;
} 
.rightad { 
height : 30px;
width : 1024px;
left : 0;
top : 0;
} 
.mainpart { 
background : rgb(70, 85, 100);
width : 780px;
} 
.top { 
border-top : 3px solid black;
width : 780px;
float : left;
} 
.logo { 
width : 200px;
height : 69px;
background-image : url("images/logo.jpg");
border-bottom : 1px solid rgb(236, 158, 16);
border-right : 1px solid rgb(236, 158, 16);
float : left;
} 
.ad { 
text-align : center;
margin-top : 4px;
width : 550px;
float : right;
} 
.topmenu { 
background : rgb(85, 100, 120);
text-align : right;
padding-right : 10px;
padding-bottom : 2px;
border-left : 1px solid rgb(236, 158, 16);
border-top : 1px solid rgb(236, 158, 16);
width : 730px;
float : right;
margin-top : -1px;
color : rgb(236, 158, 16);
} 
.middlepart { 
width : 780px;
color : rgb(236, 158, 16);
border-top : 1px solid rgb(236, 158, 16);
height : 100%;
clear : both;
} 
.center { 
float : left;
text-align : center;
width : 780px;
padding-top : 5px;
} 
.right { 
float : right;
width : 550px;
padding : 5px;
} 
.left { 
background : rgb(85, 100, 120);
width : 200px;
border-right : 1px solid rgb(236, 158, 16);
padding-left : 5px;
padding-top : 5px;
padding-right : 5px;
font-weight : normal;
float : left;
min-height : 100%;
height : 100%;
overflow : auto;
} 
.bottommenu { 
background : rgb(85, 100, 120);
text-align : left;
padding-left : 10px;
padding-bottom : 2px;
border-right : 1px solid rgb(236, 158, 16);
border-top : 1px solid rgb(236, 158, 16);
width : 730px;
color : rgb(236, 158, 16);
clear : both;
} 
.paticka { 
border-bottom : 1px solid rgb(60, 70, 90);
border-top : 1px solid rgb(236, 158, 16);
background : rgb(85, 100, 120);
text-align : center;
font-weight : normal;
color : rgb(236, 158, 16);
clear : both;
} 
.nadpis { 
background : rgb(85, 100, 120);
font-weight : bold;
padding-left : 5px;
margin-left : -5px;
color : rgb(236, 158, 16);
display : block;
width : 100%;
border-bottom : 1px solid rgb(60, 70, 90);
} 
#anketa1 { 
width : 180px;
padding : 0;
} 
#anketa span { 
display : block;
} 
#anketa a { 
text-decoration : none;
font-weight : bold;
} 
#anketa a:hover { 
text-decoration : underline;
} 
#anketa img { 
border : 0;
margin-top : 2px;
margin-bottom : 6px;
} 
#anketa .otazka { 
font-size : 100%;
font-weight : bold;
margin-bottom : 7px;
} 
#anketa .spolu { 
margin-top : 2px;
} 
#anketa .perc { 
display : inline;
} 
#sexshop-lista UL { 
padding : 0 0 0 4px;
margin : 0;
} 
#sexshop-lista LI { 
display : inline;
list-style-type : none;
padding : 0 0 0 4px;
border-left : 1px solid #000;
font-size : 11px;
} 
#sexshop-lista a { 
color : blue;
font-family : Tahoma, Arial;
font-size : 12px;
font-weight : bold;
text-decoration : none;
}